RK-J - Bug #2721

Ensure player modal opens only when user clicks within the image.

11/29/2022 05:04 AM - Ram Kordale

Status: Closed Start date: 11/29/2022
Priority: High Due date: 01/06/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Now, it opens when clicked slightly outside as well.

History

#1 - 01/03/2023 08:29 AM - Ayush Khandelwal
- Due date set to 01/06/2023
- Assignee changed from Ram Kordale to Rishabh Rai

- Estimated time set to 2.00 h

#2 - 01/04/2023 07:07 AM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 01/04/2023 07:09 AM - Ayush Khandelwal
- % Done changed from 0 to 50

#4 - 01/04/2023 07:09 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#5 - 01/04/2023 07:11 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

Working on QA

#6 - 01/23/2023 11:57 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
